#container {
	width:580px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:100%;
	height:357px;
	position:relative;
}


/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:100%;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:100%;
	height:357px;
	display:block;position:relative;
}

.slides_container div.slide div.slideImgContainer {
	width:100%;
	height:357px;
	display:block;
}


.slide1{background:url(../images/carousalImg1.jpg) center center no-repeat;}
.slide2{background:url(../images/carousalImg2.jpg) center center no-repeat;}
.slide3{background:url(../images/carousalImg3.jpg) center center no-repeat;}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:150px;
	
	width:57px;
	height:57px;
	display:block;
	z-index:101;
}

#slides .next {
	right:10px;
	background-position: 0 -1191px; width: 57px; height: 57px;
}
#slides .prev{left:10px; background-position: 0 -1379px; width: 57px; height: 57px;}

/*
	Pagination
*/

.pagination {
	margin:-51px auto 0;
	width:930px;
	/*background:#181818;*/
	height:25px;
	padding:0 15px 0 15px;
	position:relative;
	z-index:100;
	top:0;
	*top:-51px;
}

.pagination li {
	float:left;
	margin:7px 12px 0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:15px;
	height:0;
	padding-top:15px;
	background-image:url(../images/pagination.png);
	background-position:0 0px;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -16px;
}

/*
	Caption
*/

.caption {
	height:357px;
	padding:5px 20px 0 20px;
	width:960px;
	color:#757575;
	text-shadow:none;
	position:relative;
	bottom:357px;
	margin:0 auto;
}

.captionContentSlide1{width:960px; height:10px;	margin:112px 0 0 10px; padding:0; font-size:30px;}
.captionContentSlide1 .primLineSlide1{font-size:30px; color:#757575;}
.captionContentSlide1 .secLineSlide1{margin:5px 0 0 0; font-size:48px; color:#FF791D; font-weight:normal;}
.captionContentSlide1 .secLineSlide1 h1 {margin:5px 0 0 0; font-size:48px; color:#FF791D; font-weight:normal;}

.captionContentSlide2{width:960px; height:10px;	margin:0px 0 0 10px; padding:0; font-size:30px;}
.captionContentSlide2 .primLineSlide2{font-size:24px; color:#757575; margin:25px auto 0 auto; padding:0; width:600px; text-align:center;}
.captionContentSlide2 .primLineSlide2 h2 {font-size:24px; color:#757575; margin:25px auto 0 auto; padding:0; width:600px; text-align:center; font-weight: normal;}
.captionContentSlide2 .secLineSlide2{margin:200px auto 0 auto; font-size:22px; color:#757575; font-weight:normal; width:770px; text-align:center;}
.captionContentSlide2 .secLineSlide2 span{font-size:32px; font-weight:bold; color:#3a3a3a;}

.captionContentSlide3{width:960px; height:10px;	margin:120px 0 0 10px; padding:0; font-size:30px;}
.captionContentSlide3 .primLineSlide3{margin:10px 20px 0 0; font-size:34px; color:#FF791D; text-align:right;}
.captionContentSlide3 .primLineSlide3 h2 { font-size:34px; color:#FF791D; text-align:right; font-weight: normal;}
.captionContentSlide3 .secLineSlide3{margin:10px 20px 0 0; font-size:34px; color:#000000; text-align:right; 
	font-weight:normal;}

